.slider {
float:left;
width:100%;
height:140px;
position:relative;
}

.sliderContent {
float:left;
width:100%;
height:140px;
clear:both;
position:relative;
overflow:hidden;
}
.sliderContent .item {
position:absolute;
width:100%;
height:140px;
background:#fff;
}

.sliderContent .item dl {}
.sliderContent .item dt {float:left; width:23%;}
.sliderContent .item dd {float:right; width:75%;}
.sliderContent .item dt img {border:3px solid #595959; width:70%;
-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;}


/* #Tablet (Portrait)
================================================== */

	/* Note: Design for a width of 768px */
	@media only screen and (max-width: 995px) {	
.slider {height:180px;}
.sliderContent {height:180px;}
.sliderContent .item {height:180px;}
	}